@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-black.eot');
    src: url('roboto/roboto-black.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-black.woff2') format('woff2'),
    url('roboto/roboto-black.woff') format('woff'),
    url('roboto/roboto-black.ttf') format('truetype'),
    url('roboto/roboto-black.svg#robotoblack') format('svg');
    font-weight: 900;
    font-style: normal;

}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-blackitalic.eot');
    src: url('roboto/roboto-blackitalic.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-blackitalic.woff2') format('woff2'),
    url('roboto/roboto-blackitalic.woff') format('woff'),
    url('roboto/roboto-blackitalic.ttf') format('truetype'),
    url('roboto/roboto-blackitalic.svg#robotoblack_italic') format('svg');
    font-weight: 900;
    font-style: italic;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-bold.eot');
    src: url('roboto/roboto-bold.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-bold.woff2') format('woff2'),
    url('roboto/roboto-bold.woff') format('woff'),
    url('roboto/roboto-bold.ttf') format('truetype'),
    url('roboto/roboto-bold.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-bolditalic.eot');
    src: url('roboto/roboto-bolditalic.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-bolditalic.woff2') format('woff2'),
    url('roboto/roboto-bolditalic.woff') format('woff'),
    url('roboto/roboto-bolditalic.ttf') format('truetype'),
    url('roboto/roboto-bolditalic.svg#robotobold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-italic.eot');
    src: url('roboto/roboto-italic.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-italic.woff2') format('woff2'),
    url('roboto/roboto-italic.woff') format('woff'),
    url('roboto/roboto-italic.ttf') format('truetype'),
    url('roboto/roboto-italic.svg#robotoitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-light.eot');
    src: url('roboto/roboto-light.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-light.woff2') format('woff2'),
    url('roboto/roboto-light.woff') format('woff'),
    url('roboto/roboto-light.ttf') format('truetype'),
    url('roboto/roboto-light.svg#robotolight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-lightitalic.eot');
    src: url('roboto/roboto-lightitalic.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-lightitalic.woff2') format('woff2'),
    url('roboto/roboto-lightitalic.woff') format('woff'),
    url('roboto/roboto-lightitalic.ttf') format('truetype'),
    url('roboto/roboto-lightitalic.svg#robotolight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-medium.eot');
    src: url('roboto/roboto-medium.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-medium.woff2') format('woff2'),
    url('roboto/roboto-medium.woff') format('woff'),
    url('roboto/roboto-medium.ttf') format('truetype'),
    url('roboto/roboto-medium.svg#robotomedium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-mediumitalic.eot');
    src: url('roboto/roboto-mediumitalic.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-mediumitalic.woff2') format('woff2'),
    url('roboto/roboto-mediumitalic.woff') format('woff'),
    url('roboto/roboto-mediumitalic.ttf') format('truetype'),
    url('roboto/roboto-mediumitalic.svg#robotomedium_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-regular.eot');
    src: url('roboto/roboto-regular.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-regular.woff2') format('woff2'),
    url('roboto/roboto-regular.woff') format('woff'),
    url('roboto/roboto-regular.ttf') format('truetype'),
    url('roboto/roboto-regular.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-thin.eot');
    src: url('roboto/roboto-thin.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-thin.woff2') format('woff2'),
    url('roboto/roboto-thin.woff') format('woff'),
    url('roboto/roboto-thin.ttf') format('truetype'),
    url('roboto/roboto-thin.svg#robotothin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
  font-display: swap;
    font-family: 'roboto';
    src: url('roboto/roboto-thinitalic.eot');
    src: url('roboto/roboto-thinitalic.eot?#iefix') format('embedded-opentype'),
    url('roboto/roboto-thinitalic.woff2') format('woff2'),
    url('roboto/roboto-thinitalic.woff') format('woff'),
    url('roboto/roboto-thinitalic.ttf') format('truetype'),
    url('roboto/roboto-thinitalic.svg#robotothin_italic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-ExtraLight.ttf') format('truetype');
  font-weight:100;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-Light.ttf') format('truetype');
  font-weight:200;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-Thin.ttf') format('truetype');
  font-weight:300;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-Regular.ttf') format('truetype');
  font-weight:400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-Medium.ttf') format('truetype');
  font-weight:500;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-SemiBold.ttf') format('truetype');
  font-weight:600;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-Bold.ttf') format('truetype');
  font-weight:700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-ExtraBold.ttf') format('truetype');
  font-weight:800;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'roboto-slab';
  src: url('roboto-slab/RobotoSlab-Black.ttf') format('truetype');
  font-weight:800;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeue';
  src: url('bebas/BebasNeueRegular.eot');
  src: local('Bebas Neue Regular'), local('BebasNeueRegular'),
  url('bebas/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
  url('bebas/BebasNeueRegular.woff') format('woff'),
  url('bebas/BebasNeueRegular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-display: swap;
    font-family: 'BebasNeue';
    src: url('bebas/BebasNeueRegular.eot');
    src: local('Bebas Neue Regular'), local('BebasNeueRegular'),
    url('bebas/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
    url('bebas/BebasNeueRegular.woff') format('woff'),
    url('bebas/BebasNeueRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-display: swap;
    font-family: 'BebasNeue';
    src: url('bebas/BebasNeueBold.eot');
    src: local('Bebas Neue Bold'), local('BebasNeueBold'),
    url('bebas/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
    url('bebas/BebasNeueBold.woff') format('woff'),
    url('bebas/BebasNeueBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
  font-display: swap;
    font-family: 'BebasNeue';
    src: url('bebas/BebasNeueLight.eot');
    src: local('Bebas Neue Light'), local('BebasNeueLight'),
    url('bebas/BebasNeueLight.eot?#iefix') format('embedded-opentype'),
    url('bebas/BebasNeueLight.woff') format('woff'),
    url('bebas/BebasNeueLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-display: swap;
    font-family: 'BebasNeue';
    src: url('bebas/BebasNeue-Thin.eot');
    src: local('Bebas Neue Thin'), local('BebasNeue-Thin'),
    url('bebas/BebasNeue-Thin.eot?#iefix') format('embedded-opentype'),
    url('bebas/BebasNeue-Thin.woff') format('woff'),
    url('bebas/BebasNeue-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
  font-display: swap;
    font-family: 'BebasNeueBook';
    src: url('bebas/BebasNeueBook.eot');
    src: local('Bebas Neue Book'), local('BebasNeueBook'),
    url('bebas/BebasNeueBook.eot?#iefix') format('embedded-opentype'),
    url('bebas/BebasNeueBook.woff') format('woff'),
    url('bebas/BebasNeueBook.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'Druk';
  src: local('DRUK WIDE CYR');
  src: url('druk/DRUK_WIDE_CYR_MEDIUM.OTF');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Durk';
  src: local('DRUK WIDE CYR');
  src: url('druk/DRUK_WIDE_CYR_MEDIUM_ITALIC.OTF');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Druk';
  src: local('DRUK WIDE CYR');
  src: url('druk/DRUK_WIDE_CYR_BOLD.OTF');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Druk';
  src: local('DRUK WIDE CYR');
  src: url('druk/DRUK_WIDE_CYR_HEAVY.OTF');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Druk';
  src: local('DRUK WIDE CYR');
  src: url('druk/DRUK_WIDE_CYR_HEAVY_ITALIC.OTF');
  font-weight: 900;
  font-style: italic;
}